On Thu, 2007-11-29 at 09:56 -0800, Sean McNeil wrote:
> I would like to ask that:
>
> /usr/src/etc/gss/mech
> and
> /usr/src/lib/libgssapi/gss_acquire_cred.c
>
> be MFC'd from HEAD to RELENG_7. They both need to exist in 7 as the
> library version for libgssapi_krb5.so is 9 and the problem that is fixed
> in gss_acquire_cred.c has been experienced with RELENG_7.


I just committed the latter to RELENG_7. I'm leaving the former to jhb@
since he made the commit to HEAD.


_______________________________________________
freebsd-current@freebsd.org mailing list
http://lists.freebsd.org/mailman/lis...reebsd-current
To unsubscribe, send any mail to "freebsd-current-unsubscribe@freebsd.org"